﻿@charset "utf-8";







/*



	File Name   : style.css



	Description : デザイン、レイアウト用CSS 日本語



*/





















/*ヘッダー　共通 (page_header.html)



----------------------------------------------------------- */



/*ヘッダー　グレーライン　*/



.header_line{

height:35px;

background-color:#444;

margin-bottom:15px;

}



.header_line_contents{

width:1200px;

margin: 0 auto;

}



.header_line_contents_menu{

width:450px;

float:right;

}



.header_line_contents_fq{

display:inline;

float:left;

margin-right:20px;

text-align:center;

}



.header_line_contents_fq a{

display:block;

color:#fff;

text-decoration:none;

background-color:#999;

height:24px;

margin-top:2px;

padding-top:5px;

width:60px;

border:solid 1px #fff;

}









.header_line_contents_sns img{

display:inline;

float:left;

margin-right:10px;

vertical-align:center;

padding-top:5px;

}



.header_line_contents_EN{

display:inline;

float:left;

text-align:center;

margin-right:20px;

margin-left:10px;

}



.header_line_contents_EN a{

display:block;

color:#fff;

text-decoration:none;

background-color:#999;

height:24px;

margin-top:2px;

padding-top:5px;

width:120px;

border:solid 1px #fff;

}



.header_line_contents_JA{

display:inline;

float:left;

text-align:center;

}



.header_line_contents_JA a{

display:block;

color:#fff;

text-decoration:none;

background-color:#999;

height:24px;

margin-top:2px;

padding-top:5px;

width:120px;

border:solid 1px #fff;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



.header_line_contents{

width:100%;

}



}/*タブレット(1200）ここまで*/ 



/*スマホ(480）*/ 

@media only screen and (max-width:480px){



.header_line_contents{

width:100%;

margin: 0 auto;

font-size:12px;

}



.header_line_contents_menu{

width:300px;

margin-right:7px;

float:right;

}



.header_line_contents_fq{

margin-right:10px;

}



.header_line_contents_fq a{

height:20px;

margin-top:4px;

padding-top:5px;

width:30px;

}



.header_line_contents_EN{

display:inline;

float:left;

text-align:center;

margin-right:10px;

margin-left:0px;

}



.header_line_contents_EN a{

height:20px;

margin-top:4px;

padding-top:5px;

width:87px;

}



.header_line_contents_JA{

display:inline;

float:left;

text-align:center;

}



.header_line_contents_JA a{

height:20px;

margin-top:4px;

padding-top:5px;

width:87px;

}



}/*スマホ(480）ここまで*/ 



/*ヘッダー　グレーライン　ここまで　*/





/*ヘッダー　メイン　*/



.header_contents{

height:100px;

width:1200px;

margin: 0 auto;

}



.header_link{

margin-top:-10px;

}



.header_img{

display:block;

float:left;

margin-top:10px;



}



.header_link ul{



display:block;

float:right;

margin-right:25px;

margin-top:5px;

}



.header_link li{

display: block; 

width:200px;

float: left;

font-size:15px;

padding-left:10px;

padding-right:10px;

font-weight:bold;

line-height:40px;



}



.header_link li a{

text-decoration:none;

color:#2D579A

}



.header_link li img{

vertical-align:middle;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



.header_contents{

height:100px;

width:100%;

}



.header_link{

margin-top:-20px;

}



.header_img img{

width:400px;

}



.header_link li{

width:150px;

float: left;

font-size:12px;

line-height:25px;

}



.header_link li img{

vertical-align:middle;

width:20px;

}



}/*タブレット(1200）ここまで*/ 





/*スマホ(480）*/ 

@media only screen and (max-width:480px){



.header_contents{

height:100px;

width:100%;

}



.header_link{

width:100%;

margin-top:-20px;

background-color:#999;

}





.header_img img{

width:90%;

}



.header_link ul{

width:45%;

float:left;

margin-right:10px;

margin-top:5px;

}



.header_link li{

float: left;

width:100%;

font-size:11px;

line-height:25px;

}



.header_link li img{

vertical-align:middle;

width:20px;

}



}/*スマホ(480）ここまで*/ 





/*ヘッダーメイン　ここまで*/









/*訪問者別 サイドメニュー　ここから */



.page_header{

background-color:#fff;

z-index: 3;

}





/* 開閉用ボタン ※ボタンの細かいスタイルは省略 */







.header_line_info_for{

  position: fixed;

  top: 2px;

  right: 18px;

width:160px;

background-color:#2D579A;

color:#fff;

height:24px;

padding-top:5px;

text-align:center;

  cursor: pointer;

z-index: 6;

font-weight:bold;

border:solid 1px #fff;

}



.header_line_info_for a{

display:block;

text-decoration:none;

color:#fff;

}





/* サイドオープン時にメインコンテンツを覆う部分 */

.overlay {

  content: '';

  visibility: hidden;

  position: fixed;

  top: 0;

  left: 0;

  display: block;

  width: 100%;

  height:100%;

  background: rgba(0,0,0,0);

  -webkit-transition: all .5s ease;

  transition: all .5s ease;

  z-index: 4;

}

.overlay::after {

  content: " ";

  visibility: hidden;

  position: fixed;

  top: 40%;

  left: 0;

  display: block;

  width: 100%;

  height: 100%;

  color: rgba(255,255,255,0);

  font-size: 40px;

  font-weight: bold;

  text-align: center;

  -webkit-transition: all .5s ease;

  transition: all .5s ease;

}

.side-open .overlay {

  visibility: visible;

  cursor: pointer;

  background: rgba(0,0,0,.7);

}

.side-open .overlay::after {

  visibility: visible;

  color: rgba(255,255,255,.8);

}



/* サイドメニュー ※リストのスタイルは省略 */

.side-menu {

  position: fixed;

  top: 0;

  right: 10px;

  width: 170px;

  height: 100%;

  margin-top: 60px;

  text-align: left;

  font-size: 13px;



  z-index: 1;

}



.side-menu li{

display:block;

line-height:30px;

background-color:#2D579A;

margin-bottom:10px;

padding-left:10px;

border:solid 1px #fff;

}



.side-menu li a{

display:block;

width:100%;

color:#fff;

text-decoration: none;





}





/* メインコンテンツ を隠す*/

.wrapper {

  position: relative;

  width: 100%;

  -webkit-transition: all .5s ease;

  transition: all .5s ease;

  z-index: 2;

 background-color:#fff;

}





/* サイドメニューオープン */

.side-open .wrapper,

.side-open .overlay {

  -webkit-transform: translate3d(-180px, 0, 0);

  transform: translate3d(-180px, 0, 0);

}





















/* 訪問者別サイドメニュー　ここまで */







/* メニュー　共通 (menu.html)

----------------------------------------------------------------------------------------*/



/* 訪問者別メニュー　左メニュー表示 */



.page_title_info_for{

    padding-top: 15px;

    padding-bottom: 15px;

    font-weight: bold;

    padding-left: 20px;

    display: block;

    position: relative;

    border-top-width: 1px;

    border-top-style: dashed;

    border-top-color: #CCC;

    width: 220px;

color:#2D579A;

border:solid 1px #2D579A;

}



.page_title_info_for::before {

    content: '';

    width: 8px;

    height: 8px;

    border: 0px;

    border-top: solid 2px #2D579A;

    border-right: solid 2px #2D579A;

    -ms-transform: rotate(135deg);

    -webkit-transform: rotate(135deg);

    transform: rotate(135deg);

    position: absolute;

    top: 50%;

    right: 20px;

    margin-top: -6px;

}



.menu_item .page_title_info_for:hover ,.menu_item .open {

    background-color: #2D579A;

    color: #FFF;

}



.menu_item .page_title_info_for:hover::before ,.menu_item .open::before{

    border-top: solid 2px #ffffff;

    border-right: solid 2px #ffffff;

}







/*--------------------------*/

/* 　左メニュー */



.menu{

display:block;

float:left;

background-color:#fff;

}









.left_menu ul{

list-style-type:none;

}



.left_menu li{

list-style-type:none;

}





.pc .left_menu  {

    padding-bottom: 10px;

    font-size: 15px;

    color: #444;

    font-weight: bold;

    padding-top: 10px;

    width: 250px;

}



.left_menu a {

   text-decoration: none;

    color: #444;

}





.menu_item {

    border-bottom-width: 1px;

    border-bottom-style: dashed;

    border-bottom-color: #CCC;

}



.page_title{

    height:50px;

    font-weight: bold;

    padding-left: 20px;

    display: table-cell;

    vertical-align: middle;

    position: relative;

    border-top-width: 1px;

    border-top-style: dashed;

    border-top-color: #CCC;

    width: 220px;

color:#444;

border-left:solid 7px #2D579A;

}



.page_title a{

color:#444;

}





.page_title a:hover{

color:#fff;

}



.menu_item .page_title:hover a{

color:#fff;

}



.page_title::before {

    content: '';

    width: 8px;

    height: 8px;

    border: 0px;

    border-top: solid 2px #2D579A;

    border-right: solid 2px #2D579A;

    -ms-transform: rotate(135deg);

    -webkit-transform: rotate(135deg);

    transform: rotate(135deg);

    position: absolute;

    top: 25px;

    right: 5px;

    margin-top: -6px;

      vertical-align: middle;

}



.menu_item .open::before {

    -ms-transform: rotate(315deg);

    -webkit-transform: rotate(315deg);

    transform: rotate(315deg);

    margin-top: -3px;

}

.menu_item .page_title:hover ,.menu_item .open {

    background-color: #2D579A;

    color: #FFF;

}



.page_title a .open{

    background-color: #999;

    }





.menu_item .page_title:hover::before ,.menu_item .open::before{

    border-top: solid 2px #ffffff;

    border-right: solid 2px #ffffff;

}







.pc .submenu_item li a{

    padding-top: 5px;

    padding-bottom: 5px;

    text-indent: 20px;

    display: block;

    position: relative;

    border-top-width: 1px;

    border-top-style: dashed;

    border-top-color: #CCC;

color:#D59B0A;

font-size:13px;

}



.pc .submenu_item li a::before{

    content: '';

    width: 0;

    height: 0;

    border: solid 4px transparent;

    border-left: solid 6px #E3E3E3;

    position: absolute;

    top: 50%;

    left: 0;

    margin-top: -4px;

    margin-left: 5px;

}

.pc .submenu_item li a:hover{

    background-color: #E3E3E3;

}

.pc .submenu_item li a:hover::before {

    border-left: solid 6px #ffffff;

}













/* 個別ページレイアウト



----------------------------------------------------------- */







.page_layout{

width:1200px;

margin: 0 auto;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



.page_layout{

width:100%;

}



}/*タブレット(1200）ここまで*/ 







.left_menu{

padding-right:10px;

}



/*ぱんくず*/



.pankuzu_line{

background-color:#2D579a;

height:35px;

}



.pankuzu_contents{

width:1200px;

margin:0 auto;

}



.pankuzu{

color:#fff;

display:inline;

float:left;

font-size:13px;

margin-top:7px;

}



.pankuzu a{

color:#fff;

text-decoration:none;

}



.pankuzu a:hover{

text-decoration:underline;

}



.lang_button{

display:inline;

width:100px;

background-color:#CD6F10;

float:right;

color:#fff;

border:solid 1px #fff;

margin-right:30px;

margin-top:4px;

text-align:center;

}



.lang_button a{

display:block;

color:#fff;

text-decoration:none;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



.pankuzu_contents{

width:100%;

}



.pankuzu{

margin-left:130px;

}



.lang_button{

font-size:13px;

margin-top:6px;

}



}/*スマホ(480）ここまで*/ 



/*スマホ(480）*/ 

@media only screen and (max-width:1200px){



.pankuzu_line{

height:70px;

}



.pankuzu_contents{

width:100%;

}



.pankuzu{

margin-left:20px;

}



.lang_button{

display:block;

width:100px;

background-color:#CD6F10;

float:right;

color:#fff;

font-size:13px;

border:solid 1px #fff;

margin-right:20px;

margin-top:40px;

text-align:center;

line-height:20px;

}







}/*スマホ(480）ここまで*/ 



























/* 開催概要

----------------------------------------------------------- */



.greetings_img{

float:left;

margin-right:20px;

}



.greetings_name{

font-size:22px;

line-height:30px;

font-weight:bold;

display:block;

float:left;

margin-top:10px;

margin-bottom:20px;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



.greetings_img{

float:left;

margin-top:80px;

}



.greetings_name{

font-size:20px;

float:left;

margin-top:0px;

margin-left:-260px;

margin-bottom:20px;

}



}/*タブレット(1200）ここまで*/ 



/*スマホ(480）*/ 

@media only screen and (max-width:480px){



.greetings_img{

float:left;

margin-top:20px;



}



.greetings_name{

float:left;

font-size:16px;

line-height:30px;

font-weight:bold;

display:block;

float:left;

margin-top:10px;

margin-bottom:20px;

margin-left:-260px;

}



}/*スマホ(480）ここまで*/ 





.greetings_txt{

margin-top:20px;

}



#outline table{

width:100%;

}



#outline td{

border:solid 1px #666;

height:40px;

line-height:40px;

padding-left:7px;

padding-right:7px;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



#outline td.outline_l{

width:20%;

}



}/*タブレット(1200）ここまで*/ 









#schedule table{

width:100%;

}



#schedule td{

border:solid 1px #666;

height:40px;

line-height:40px;

padding-left:7px;

padding-right:7px;

}





#timetable td{

border:solid 1px #666;

height:40px;

line-height:40px;

padding-left:7px;

padding-right:7px;

width:250px;

text-align:center;

}







td.language_format_l{

border:solid 1px #666;

width:150px;

text-align:center;

}



td.language_format_r{

border:solid 1px #666;

width:620px;

padding-left:7px;

padding-top:7px;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



td.language_format_l{

width:30%;

}



td.language_format_r{

width:60%;

}



}/*タブレット(1200）ここまで*/ 



#language table.lang{

width:100%;

margin-top:15px;

margin-bottom:15px;

}



#language td.lang{

border:solid 1px #666;

height:40px;

line-height:40px;

padding-left:7px;

padding-right:7px;

width:150px;

text-align:center;

}



#fee table{

width:100%;

margin-top:15px;

margin-bottom:15px;

}



#fee td{

border:solid 1px #666;

height:40px;

line-height:40px;

padding-left:7px;

padding-right:7px;

width:150px;

text-align:center;

}





/* セッションとプログラム

----------------------------------------------------------- */



#category table{

width:100%;

margin-top:15px;

margin-bottom:15px;

}



#category td{

border:solid 1px #666;

padding-left:7px;

padding-right:7px;



}



td.category_1{

width:100px;

text-align:center;

padding-top:7px;

padding-bottom:7px;

}



td.category_2{

width:120px;

text-align:center;

}



td.category_3{

text-align:center;

}



td.category_4{

padding-top:7px;

padding-bottom:7px;

text-align:left;

padding-left:7px;

}



table.Uni_list{

margin-top:15px;

width:100%;

}



td.Uni_list_1{

border:solid 1px #666;

width:50px;

text-align:center;

height:60px;

}



td.Uni_list_2{

border:solid 1px #666;

width:80px;

text-align:center;

}



td.Uni_list_3{

border:solid 1px #666;

width:380px;

padding-left:7px;

}



td.Uni_list_4{

border:solid 1px #666;

width:210px;

padding-left:7px;

}



td.Uni_list_5{

border:solid 1px #666;

width:70px;

text-align:center;

}



table.Pub_list{

margin-top:15px;

width:100%;

}



td.Pub_list_1{

border:solid 1px #666;

width:50px;

text-align:center;

height:60px;

}



td.Pub_list_2{

border:solid 1px #666;

width:80px;

text-align:center;

}



td.Pub_list_3{

border:solid 1px #666;

padding-left:7px;

}



td.Pub_list_4{

border:solid 1px #666;

width:210px;

padding-left:7px;

}



td.Pub_list_5{

border:solid 1px #666;

width:70px;

text-align:center;

}



td.Pub_list_6{

border:solid 1px #666;

padding-left:7px;

padding-right:7px;

padding-top:7px;

padding-bottom:7px;

}





td.Joint_list_0{

padding-top:60px;

font-weight:bold;



}





td.Joint_list_1{

border:solid 1px #666;

height:85px;

text-align:center;

}



td.Joint_list_2{

border:solid 1px #666;

padding-left:7px;

}



td.Joint_list_3{

border:solid 1px #666;

padding-left:7px;

}



td.Joint_list_4{

border:solid 1px #666;

text-align:center;

padding-right:7px;

padding-left:7px;

}











span.AGU{

background-color:#113261;

padding-left:10px;

padding-right:10px;

color:#fff;

line-height:30px;

}



span.EGU{

background-color:#0463A8;

padding-left:10px;

padding-right:10px;

color:#fff;

line-height:30px;



}



span.AOGS{

background-color:#93AF4D;

padding-left:5px;

padding-right:4px;

color:#fff;

line-height:30px;

}







/* 会員登録

----------------------------------------------------------------------------------------*/





#id td{

border:solid 1px #444;

padding-left:7px;

padding-top:7px;

padding-bottom:7px;

}



#id td a{

font-size:14px;

}



#id td.ids{

width:160px;

}



#id td.annual_due{

width:100px;

}





#create_id td{

border:solid 1px #444;

padding-left:7px;

padding-top:7px;

padding-bottom:7px;

}



#create_id td.conv_id_l{

width:28%;

}



#create_id td.conv_id_r{

width:24%;

}



/* 投稿と発表

----------------------------------------------------------- */



#abst_rule table{

width:100%;

margin-top:7px;

margin-bottom:15px;

}



#abst_rule td.abs_item_l{

border:solid 1px #666;

line-height:20px;

padding-top:7px;

padding-bottom:7px;

padding-right:7px;

padding-left:7px;

width:300px;

}



#abst_rule td{

border:solid 1px #666;

height:40px;

line-height:20px;

padding-top:7px;

padding-bottom:7px;

padding-right:7px;

padding-left:7px;

}



#pass table{

width:100%;

margin-top:7px;

margin-bottom:15px;

}



#pass td{

border:solid 1px #666;

padding-left:7px;

padding-right:7px;

padding-top:7px;

padding-bottom:7px;

}



#pass td.pass_l{

width:120px;

}



/* イベント

----------------------------------------------------------- */



.event_table_date{

border:solid 1px #ccc;

height:28px;

line-height:28px;

padding-left:14px;

background-color:#444;

color:#fff;

font-weight:bold;



}



.event_table_1{

border:solid 1px #ccc;

width:80px;

padding-left:7px;

padding-right:7px;

}



.event_table_2{

border:solid 1px #ccc;

width:80px;

padding-left:7px;

padding-right:7px;

}



.event_table_3{

border:solid 1px #ccc;

padding-left:7px;

padding-right:7px;

}





.event_table_4{

border:solid 1px #ccc;

width:80px;

padding-left:7px;

padding-right:7px;

}



.event_table_5{

border:solid 1px #ccc;

width:120px;

padding-left:7px;

padding-right:7px;

}



.event_ft{

width:100%;

margin-top:20px;

}



.event_ft_ttl{

background-color:#2D579A;

color:#fff;

border:solid 1px #444;

height:40px;

padding-left:7px;

}



.event_l{

border:solid 1px #444;

height:40px;

width:120px;

padding-left:7px;

}



.event_r{

border:solid 1px #444;

padding-left:7px;

}



.event_course{

border:solid 1px #444;

padding-top:7px;

padding-bottom:7px;

padding-left:7px;

padding-right:7px;

}



.event_ft_apply{

margin-top:20px;

}





.event_hw_l{

border:solid 1px #444;

padding-left:20px;

padding-right:20px;

height:40px;

}



.event_hw_r{

border:solid 1px #444;

padding-left:20px;

padding-right:20px;

}



.nasa{

float:left;

}



.nasa_img{

display:block;

width:360px;

float:left;

margin-left:40px;

margin-top:30px;

}



.event_gf_l{

width:100px;

text-align:center;

border: solid 1px #444;

}



.event_gf_r{

border: solid 1px #444;

padding-left:7px;

padding-right:7px;

padding-top:10px;

padding-bottom:10px;

}



.event_gf_img{

float:left;

margin-top:20px;

margin-bottom:15px;

}



.event_gf_img IMG {

width:30%;

}



.event_bar_l{

width:100px;

text-align:center;

border: solid 1px #444;

}



.event_bar_r{

border: solid 1px #444;

padding-left:7px;

padding-right:7px;

padding-top:10px;

padding-bottom:10px;

}



.event_bar_img{

float:left;

margin-top:20px;

margin-bottom:15px;

}



.event_bar_img IMG {

width:30%;

}


.event_lsl_date{

background-color:#2D579A;

color:#fff;

border:solid 1px #444;

height:40px;

width:800px;

padding-left:7px;

}



.event_lsl_l{

border:solid 1px #444;

width:100px;

padding-left:7px;

}


.event_lsl_r{

border: solid 1px #444;

padding-left:7px;

padding-right:7px;

padding-top:10px;

padding-bottom:10px;

width: 500px;

}


.event_lsl_img{

border:solid 1px #444;

padding-left:3px;

}



.event_ml_l{

width:100px;

text-align:center;

border: solid 1px #444;

}



.event_ml_r{

border: solid 1px #444;

padding-left:7px;

padding-right:7px;

padding-top:10px;

padding-bottom:10px;

width: 500px;
}



.event_ml_img{

float:left;

margin-top:20px;

margin-bottom:15px;

}



.event_ml_img IMG {

width:30%;

}






/* アクセス

----------------------------------------------------------- */



.train_access{

display:block;

width:380px;

float:left;

border:solid 1px #ccc;

padding-left:10px;

height:540px;

}



.train_access_title{

background-color:#444;

color:#fff;

margin-left:-10px;

padding-left:10px;

line-height30px;

}



.train_line{

font-size:14px;

margin-bottom:-4px;

margin-top:7px;

}



.train_station{

display:inline;

border:solid 3px #444;

color:#444;

font-weight:bold;

padding-left:7px;

padding-right:7px;

height:30px;

line-height:30px;

margin-top:-10px;



}



.train_change{

display:inline;

font-size:14px;

color:#CD6F10;

margin-left:10px;

}



.train_time{

margin-top:10px;

margin-bottom:10px;

font-weight:bold;

}



.bus_access{

display:block;

width:760px;

float:left;

border:solid 1px #ccc;

padding-left:10px;

padding-bottom:10px;

}



.bus_access_title{

background-color:#444;

color:#fff;

margin-left:-10px;

padding-left:10px;

line-height30px;

margin-bottom:10px;

}





/*20180129追加*/



#housing table{

width:100%;

}



#housing td{

border:solid 1px #666;

padding-left:7px;

padding-top:7px;

paddomg-bottom:7px;

}



.hotel_area{

background-color:#2D579A;

color:#fff;

}



.hotel_name{

width:380px;

}



/*追加ここまで*/


/* サービス
----------------------------------------------------------- */

td.cloak_day{
width:80px;
border:solid 1px #666;
text-align:center;
}

td.cloak_messe{
width:200px;
border:solid 1px #666;
line-height:35px;
padding-left:7px;
}


td.cloak_apa{
width:200px;
border:solid 1px #666;
line-height:35px;
padding-left:7px;

}
.service_map img{
width:500px;
}

#coffee span{
color:#CE3F90;
}

/*サービスここまで*/


/*タブレットボタンテスト*/



.ac_menu{

	display:none;

}



/*タブレット(1200）*/ 

@media only screen and (max-width:1200px){



.menu_item {

    border-bottom-style: none;

}





.ac_menu{

	display:inline;

		width:100%;

}



.ac_menu .left_menu {

width:100%;

}



.ac_menu label{

	margin-top:-30px;

	margin-left:7px;

	width:100px;

	text-align:center;

}



.menu_01{

display:block;

float:left;

margin-top:10px;

margin-bottom:20px;

}



.menu_02{

display:block;

float:left;

margin-top:10px;

margin-left:30px;

margin-bottom:20px;

}



}



label {

    display:block;

    vertical-align:middle;

    color :#fff;

    border-right: 1px solid #fff;

    cursor :pointer;

    font-size:12px;

line-height:25px;

height:25px;



}



label span{

vertical-align:4px;

}



label IMG{

margin-right:10px;

margin-top:7px;

}



input[type="checkbox"].bellows{

    display: none;/* チェックボックスの非表示 */

}



.ac_menu ul {

/* メニュー開閉時アニメーション */

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -ms-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

    margin: 0;

    padding: 0;

    list-style: none;

}





/* ▽▽アコーディオン開閉指定▽▽ */

input[type="checkbox"].bellows + ul{

    max-height: 0;/* チェックが入っていない時の高さ */

    overflow: hidden;

}



input[type="checkbox"].bellows:checked + ul{

    max-height: 50em;/* チェックが入っているときの高さ */

}

/* △△アコーディオン開閉指定△△ */



